[![NPM](https://img.shields.io/npm/v/yasgui-yasqe.svg)](https://www.npmjs.org/package/yasgui-yasqe)
[![Bower](https://img.shields.io/bower/v/yasgui-yasqe.svg)](https://github.com/OpenTriply/YASQE)

# YASQE

*YASQE* (Yet Another SPARQL Query Editor) is part of the
the [*YASGUI*](https://github.com/OpenTriply/YASGUI) suite of SPARQL
tools.  For more information about *YASQE*, its features, and a HOWTO
for including it in your own web site, visit http://yasqe.yasgui.org

## Developing YASQE

Feel free to fork and develop this tool.  You can submit your
contributions as Github pull requests.  To develop *YASQE* locally:

* `npm install`
* `npm run dev` for local development
* `npm run build` for creating the packages

## Used by many

*YASGUI* is used by many triple stores, data tools, and data
publishers.  Here is a partial list:

### Triple Stores

  * [**Apache Jena**](https://jena.apache.org/)
  * [**OntoText GraphDB**](http://ontotext.com/products/graphdb/)
  * [**RDF4J**](http://rdf4j.org/) (previously: OpenRDF Sesame)
  * [**ClioPatria**](http://cliopatria.swi-prolog.org/home)

### Data Tools

  * [**Gosparqled**](https://github.com/scampi/gosparqled)
    ([demo](http://scampi.github.io/gosparqled/))
  * [**Snapper**](https://github.com/jiemakel/snapper) Turtle editor
    ([demo](http://jiemakel.github.io/snapper/#/))
  * [**Viso**](https://github.com/jiemakel/visu)
    ([demo](http://demo.seco.tkk.fi/visu/))
  * [**Brwsr**](https://github.com/Data2Semantics/brwsr), Linked Data
    browser
  * [**Trifid-LD**](https://github.com/zazukoians/trifid-ld)
    light-weight Linked Data Server and Proxy
  
### Data Publishers

  * [**Dutch Cadastre**](https://data.pdok.nl/yasgui)
  * [**Swiss Federal Geoportal**](https://ld.geo.admin.ch/sparql/)
  * [**HealthData.gov**](http://www.healthdata.gov/sparql)
  * [**Smithsonian American Art Museum**](http://americanart.si.edu/collections/search/lod/about/sparql.cfm)
  * [**German National Library of Economics (ZWB)**](http://zbw.eu/labs/en/blog/publishing-sparql-queries-live)
  * [**Linked Open Vocabularies**](http://lov.okfn.org/dataset/lov/sparql)
  * [**LOD Laundromat**](http://lodlaundromat.org/sparql)
  * [**MetaLex**](http://doc.metalex.eu/query)
  * [**CEDAR project**](http://lod.cedar-project.nl/cedar/data.html)
